文档首页 > > 常见问题> 其他>

智能边缘平台支持边缘节点的规格?

智能边缘平台支持边缘节点的规格?

分享
更新时间:2021/04/23 GMT+08:00

智能边缘平台支持边缘节点规格如下:

表1 边缘节点要求

项目

规格

OS

  • x86_64架构

    Ubuntu 16.04 LTS (Xenial Xerus)、Ubuntu 18.04 LTS (Bionic Beaver) 、CentOS 7.x 和RHEL 7.x、银河麒麟4.0.2、中兴新支点v5.5、中标麒麟v7.0

  • armv7i(arm32)架构

    Raspbian GNU/Linux 9 (stretch)

  • aarch64(arm64)架构

    Ubuntu 18.04.2 LTS (Bionic Beaver)

内存

边缘软件开销约128MB,为保证业务的正常运行,建议边缘节点的内存大于256MB。

CPU

>= 1核

硬盘

>= 1GB

GPU(可选)

同一个边缘节点上的GPU型号必须相同。

说明:

当前支持Nvidia Tesla系列P4、P40、T4等型号GPU。

含有GPU硬件的机器,作为边缘节点的时候可以不使用GPU。

如果边缘节点使用GPU,您需要在纳管前安装GPU驱动。

NPU(可选)

华为昇腾AI加速处理器。

说明:

当前仅支持集成了华为昇腾310、910芯片的边缘节点,如Atlas 300推理卡、 Atlas 500智能小站、Atlas 800 推理服务器

如果边缘节点使用NPU,请确保边缘节点已安装驱动(目前昇腾310仅支持1.3.x.x和1.32.x.x的固件版本,例如1.3.2.B893,可用npu-smi info命令查看固件版本)。如果没有安装驱动,请联系设备厂商获取支持。

容器引擎(使用容器应用的场景必选)

Docker版本必须高于17.06,推荐使用18.06.3版本。

(请勿使用18.09.0版本Docker,该版本存在严重bug,详见https://github.com/docker/for-linux/issues/543;如果已使用此版本,请尽快升级。Atlas 500小站预置的Docker 18.09.0.60软件版本已经修改该问题。)

须知:

Docker安装完成后,请将Docker进程配置为开机启动,避免系统重启后Docker进程未启动引起的系统异常。

互联网协议

必须支持IPv6协议。

glibc

版本必须高于2.17。

端口使用

边缘节点需要使用如下端口,请确保这些端口能够正常使用。

  • 8102:边缘节点日志上报至应用运维管理(Application Operations Management,AOM)服务
  • 8149:边缘节点监控上报至AOM
  • 8065:边缘节点告警上报至AOM
  • 443:边缘节点连接IEF
  • 8883:边缘节点内置MQTT broker监听端口,并需要开放该端口
  • 20004:边缘节点上报消息到DIS

时间同步

边缘节点时间需要与UTC标准时间保持一致,否则会导致边缘节点的监控数据、日志上传出现偏差。您可以选择合适的NTP服务器进行时间同步,从而保持时间一致。详细配置方法请参见如何同步NTP服务器

分享:

文档是否有解决您的问题?

提交成功!非常感谢您的反馈,我们会继续努力做到更好!
反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区论坛频道来与我们联系探讨

智能客服提问云社区提问